create table bcd_ict_bcd_dms(
bibd_Business_unit varchar2(30),
bibd_Department varchar2(30),
bibd_doc_type varchar2(30),
bibd_doc_class varchar2(30),
bibd_doc_name varchar2(150),
bibd_upload_date date,
bibd_uploaded_by varchar2(20),
bibd_document BLOB)

